Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Aug 25, 2012
Commits on Jun 26, 2012
  1. @scottdavis

    added changelog

    scottdavis authored
  2. @scottdavis

    version bump

    scottdavis authored
  3. @scottdavis
Commits on Jun 2, 2012
  1. @chriseppstein

    Version bump: 1.0.2

    chriseppstein authored
  2. @chriseppstein
Commits on May 23, 2012
  1. @scottdavis

    Merge pull request #43 from jhummel/stable

    scottdavis authored
    Updates readme with step to edit application config when installing plugins
Commits on May 11, 2012
  1. @jhummel
Commits on Mar 30, 2012
  1. @chriseppstein

    Merge pull request #32 from jc00ke/patch-1

    chriseppstein authored
    fixing typo
  2. @jc00ke

    fixing typo

    jc00ke authored
Commits on Mar 25, 2012
  1. @chriseppstein

    Merge pull request #29 from jeremyw/patch-1

    chriseppstein authored
    change 'REAME' to 'README'
  2. @jeremyw

    change 'REAME' to 'README'

    jeremyw authored
Commits on Mar 19, 2012
  1. @chriseppstein

    Version bump

    chriseppstein authored
Commits on Mar 18, 2012
  1. @chriseppstein
  2. @chriseppstein
Commits on Mar 12, 2012
  1. @chriseppstein
  2. @chriseppstein

    Version bump

    chriseppstein authored
Commits on Mar 11, 2012
  1. @chriseppstein
  2. @chriseppstein

    Fix and cleanup asset precompile for sprites in rails 3.1 and 3.2

    David Genord II authored chriseppstein committed
    Conflicts:
    
    	lib/compass-rails/railties/3_1.rb
  3. @chriseppstein
Commits on Mar 5, 2012
  1. @chriseppstein

    Version bump

    chriseppstein authored
Commits on Mar 4, 2012
  1. @chriseppstein

    Fix writing a digested sprite during precompilation and issues surrou…

    chriseppstein authored
    …nding using a generated images directory that is a subdirectory of the images directory.
  2. @chriseppstein
  3. @chriseppstein
Commits on Feb 27, 2012
  1. @chriseppstein
Commits on Feb 26, 2012
  1. @chriseppstein
  2. @chriseppstein

    Update docs to show when sass-rails is needed.

    chriseppstein authored
    In rails 3.1 or greater, the sass-rails gem is required.
    
    Closes GH-8.
Commits on Feb 17, 2012
  1. @chriseppstein

    Merge pull request #15 from gjastrab/readme-fix

    chriseppstein authored
    Fix reference to 'app/stylesheets' in upgrade instructions
  2. @gjastrab
Commits on Feb 16, 2012
  1. @chriseppstein
  2. @chriseppstein

    Version bump

    chriseppstein authored
  3. @chriseppstein
Commits on Feb 2, 2012
  1. @scottdavis
  2. @scottdavis
Something went wrong with that request. Please try again.